Skip to main content
POST
Pin an app user for the team

Authorizations

apsio_session
string
cookie
required

The console session, set by /v1/auth/callback (__Host-apsio_session when host-only).

Path Parameters

orgId
string
required
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
Example:

"0192f3a4-0000-7000-8000-00000000a001"

projectId
string
required
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
Example:

"0192f3a4-0000-7000-8000-00000000a001"

Body

application/json
user_hash
string
required
Pattern: ^[A-Za-z0-9+/=_.:-]{1,256}$
Example:

"3f9a0c5e1b7d"

label
string
required
Required string length: 1 - 60
Example:

"Support case #1182"

Response

201

The pin